Skip to Content
0
Former Member
Jul 03, 2007 at 01:42 PM

MAS Installaton error

13 Views

Hi,

I am trying to install MAS 5.O SP 6.During the start of the installation only it is throwing an error "Perquisites version of JRE not found.Pls consult Installation guide for more information."

On my system I have both JRE and SDK versions SE v.1.4.2_15, JRE SE v.1.4.2_12, JRE SE v.1.4.2_9.

Pls let me know which version I have to install and which one to uninstall.

Thanks and Regds

harish